<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
  <link rel="stylesheet" href="GSW.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
    crossorigin="anonymous">

  <!-- Script -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
    crossorigin="anonymous"></script>


  <title>Players</title>


  <style>
    #col1 {background: white;}
        #col2 {background:white;}
        #col3 {background:white;}
      </style>

</head>

<body>

  <!--------------------------------------------- Navbar -------------------------------------->

  <nav class="navbar sticky-top navbar-light bg-light">
    <a class="navbar-brand" href="#">
      <img src="https://s3.amazonaws.com/freebiesupply/thumbs/2x/golden-state-warriors-logo.png" width="150" height="100"
        alt="">
    </a>


    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
        aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="Home.html">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="History.html">History</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Players.html">Players</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              Forms
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
              <a class="dropdown-item" href="Sign_in.html">Sign in</a>
              <a class="dropdown-item" href="Form.html">Book a ticket</a>
              <a class="dropdown-item" href="#">Leave a message</a>
            </div>
          </li>
        </ul>
      </div>
      <nav class="navbar navbar-light bg-light">
        <form class="form-inline">
          <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
      </nav>
    </nav>
  </nav>
  </nav>
<!------------------------------------------------- Breadcrum ------------------------------------------>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="https://www.google.com/search?q=golden+states+warriors&client=safari&rls=en&source=lnms&tbm=isch&sa=X&ved=0ahUKEwiQ87CZysLeAhVIIcAKHcR_B2AQ_AUIDigB&biw=1440&bih=761">Pictures</a></li>
      <li class="breadcrumb-item"><a href="https://www.google.com/search?client=safari&rls=en&q=golden+states+warriors&ie=UTF-8&oe=UTF-8">Performances</a></li>
      <li class="breadcrumb-item active" aria-current="page">Matches</li>
    </ol>
  </nav>

  <!--------------------------------------------- Colonnes -------------------------------------->
  <br>
  <br>

  <div class="container">
    <div class="row">
      <div class="col-sm" id="col1">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="http://www.stickpng.com/assets/images/58887a8bbc2fc2ef3a18606a.png" width="300"
            height="280" alt="Card image cap">
          <div class="card-body">
            <h2 class="card-title">Kevin Durant</h2>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
              content.</p>
            <a href="Tableau.html" class="btn btn-primary">See more</a>
          </div>
        </div>
      </div>
      <div class="col-sm" id="col2">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="https://images.rapgenius.com/0821289e7c681ee93bb462be231dbc3c.1000x1000x1.jpg"
            width="300" height="280" alt="Card image cap">
          <div class="card-body">
            <h2 class="card-title">Andre Iguadola</h2>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
              content.</p>
            <a href="Tableau.html" class="btn btn-primary">See more</a>
          </div>
        </div>
      </div>
      <div class="card" style="width: 18rem;">
        <img class="card-img-top" src="http://www.slamonline.com/wp-content/uploads/2017/11/DSC9601-634x745.jpg" width="300"
          height="280" alt="Card image cap">
        <div class="card-body">
          <h2 class="card-title">Draymond Green</h2>
          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
            content.</p>
          <a href="Tableau.html" class="btn btn-primary">See more</a>
        </div>
      </div>

      <br>
      <br>
      <br>
      <br>

      <div class="col-sm" id="col4">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="https://images.solecollector.com/complex/images/c_crop,h_1881,w_2400,x_0,y_83/c_fill,dpr_2.0,f_auto,fl_lossy,q_auto,w_680/nyoutt5xbj1bngdbkmjj/demarcus-cousins-nba-media-day"
            width="300" height="300" alt="Card image cap">
          <div class="card-body">
            <h2 class="card-title">DeMarcus Cousins</h2>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
              content.</p>
            <a href="Tableau.html" class="btn btn-primary">See more</a>
          </div>
        </div>
      </div>
      <div class="col-sm" id="col5">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="https://www.mercurynews.com/wp-content/uploads/2017/09/bng-l-warriors-0923-112.jpg?w=594"
            width="300" height="280" alt="Card image cap">
          <div class="card-body">
            <h2 class="card-title">Jordan Bell</h2>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
              content.</p>
            <a href="Tableau.html" class="btn btn-primary">See more</a>
          </div>
        </div>
      </div>
      <div class="card" style="width: 18rem;">
        <img class="card-img-top" src="http://www.stickpng.com/assets/images/584563b767f531417746b915.png" width="300"
          height="280" alt="Card image cap">
        <div class="card-body">
          <h2 class="card-title">Stephen Curry</h2>
          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
            content.</p>
          <a href="Tableau.html" class="btn btn-primary">See more</a>
        </div>
      </div>

    </div>
  </div>
  <br>
  <br>
  <div class="button">
  <div clas=" mx-auto">
    <div class="btn-group ml-5" role="group" aria-label="Second group">
      <button type="button" class="btn btn-secondary">1</button>
      <button type="button" class="btn btn-secondary">2</button>
      <button type="button" class="btn btn-secondary">3</button>
    </div>
  </div>
  </div>
  </div>
  </div>
</div>

  <!------------------------------------------------- Footer ------------------------------------------>

  <br>
  <br>

  <footer>
    <div class="icons">
      <i class="fab fa-instagram"></i>
      <i class="fab fa-twitter"></i>
      <i class="fab fa-facebook-f"></i>
      <i class="fas fa-basketball-ball"></i>
    </div>

    <div class="footer"> © 2018 Designed by Rania Karoui
    </div>
  </footer>


</body>

</html>